/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
	position:relative;
    width:718px;
    height:282px;
    margin:0 auto;
	padding-bottom:25px;
}

#slider {
	position:relative;
    margin: 0 auto;
	background:url(../images/loading.gif) no-repeat 50% 50%;
	border:1px solid #000;
}
#slider .slide {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	color:#fff;
}

.nivo-controlNav {
	position:absolute;
	left:360px;
	bottom:-28px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
.nivoSlider-next, .nivoSlider-prev{
	position:relative;
	color:#fff;
	z-index:5;
	background-color:#111111;
	padding: 16px 7px;
}
.nivoSlider-next{
	float:right;
}
.nivoSlider-prev{
	float:left;
	margin-right:5px;
}
.nivoSlider-next:hover, .nivoSlider-prev:hover{
	cursor:pointer;
}
.nivo-game-info{
	transition:left 0.5s ease;
	position:absolute;
	top:25px;
	left:-20px;
	display:none;
}
.nivo-game-info:hover{
	cursor:pointer;
}
.nivo-game-title, .nivo-game-price{
	background:#111;
	padding:5px;
	color:#fff;
	margin-bottom:10px;
	text-transform:uppercase;
}
.nivo-game-title{
	font-size:18pt;
}
.nivo-game-price{
	clear:left;
	font-size: 16pt;
}
.nivo-call-to-action{
	padding:10px;
	margin-top:10px;
	background:green;
	float:left;
	font-size:20px;
	
	text-transform: uppercase;
	background: rgb(123,240,18);
	background: -moz-linear-gradient(top, rgba(123,240,18,1) 0%, rgba(8,127,5,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(123,240,18,1)), color-stop(100%,rgba(8,127,5,1)));
	background: -webkit-linear-gradient(top, rgba(123,240,18,1) 0%,rgba(8,127,5,1) 100%);
	background: -o-linear-gradient(top, rgba(123,240,18,1) 0%,rgba(8,127,5,1) 100%);
	background: -ms-linear-gradient(top, rgba(123,240,18,1) 0%,rgba(8,127,5,1) 100%);
	background: linear-gradient(to bottom, rgba(123,240,18,1) 0%,rgba(8,127,5,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7bf012', endColorstr='#087f05',GradientType=0 );
}
#nivoThumbs{
	transition:bottom 0.3s ease-out;
	position:absolute;
	bottom:0;
	left:0;
	padding:5px;
	background:rgba(1,1,1,0.5);
}
.nsThumb{
	width:50px;
	height:50px;
	overflow:hidden;
	float:left;
	margin-right: 5px;
	position:relative;
}
.nsThumb:hover{
	cursor:pointer;
}
.nsThumb img{
	position:relative;
	left: -68px;
}
.nsThumbSelected{
	position:absolute;
	border: 2px solid rgb(123,240,18);
	top:0;
	left:0;
	width:46px;
	height:46px;
	display:none;
	z-index:1;
}
.nivo-game-info a{
	display:block;
}